Subject: bug#45620: 28.0.50; Child frames should have their own border width and colour

From: martin rudalics <[email-masked]>
Date: Fri, 29 Jan 2021 08:51:13 +0100

> That all works as I expect on macOS, so I guess we can say it's fine?

I guess so too.  Many thanks for checking.

 > I don't get these warnings on my old Debian Jessie build environment,
 > just on the newer Buster one, but Jessie's really old by now.

Here (with Buster) I especially get some 2000 lines of

2021-01-29 08:45:54.042 temacs[3778:3778] autorelease called without pool for object (0xd6f990) of class GSCInlineString in thread <NSThread: 0xbde000>{name = (null), num = 3778}

I've never seen before.

martin